{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 17
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Cloth1Color": {
    "type": "byte",
    "value": 23
  },
  "Cloth2Color": {
    "type": "byte",
    "value": 23
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 10307
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This rare helm owes its creation to an orcish warrior mage.\n\nChautog's unusual story began when his village was destoyed in the crossfire from a battle between two rival wizard factions. One of the visitors, the enchanter Shandellon, felt a twinge of guilt when he surveyed the collateral damage and as atonement took in the village's only survivor and raised the young orc as his son.\n\nUnder Shandellon's tutelage, Chautog proved adapt at magic despite his crude heritage. However, Chautog constantly found himself in his room and toiled day and night on an enchanted item that would allow him to compete with his peers.\n\nThe fruit of his labor, though fairly unattractive, was an amazing helmet that would dramatically increase the wearer's intelligence. Chautog immediately donned his prize. However, he quickly discovered that ignorance can be a boon to one whose existence is as pathetic as that of a jealous orc. Shandellon found the charred remains of his adopted son, still wearing the now coul-black helmet, next to a note bearing one simple sentence: \"Some things are best left undone\"."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "Leather1Color": {
    "type": "byte",
    "value": 22
  },
  "Leather2Color": {
    "type": "byte",
    "value": 23
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Chautog's Thinker"
    }
  },
  "Metal1Color": {
    "type": "byte",
    "value": 7
  },
  "Metal2Color": {
    "type": "byte",
    "value": 6
  },
  "ModelPart1": {
    "type": "byte",
    "value": 23
  },
  "PaletteID": {
    "type": "byte",
    "value": 9
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 1
        },
        "CostValue": {
          "type": "word",
          "value": 2
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 0
        },
        "Subtype": {
          "type": "word",
          "value": 3
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 1
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 21
        },
        "CostValue": {
          "type": "word",
          "value": 2
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 27
        },
        "Subtype": {
          "type": "word",
          "value": 5
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ChautogsThinker"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "chautogsthinker"
  }
}
